package com.mcwl.resource.domain.enums;

/**
 * @Author：ChenYan
 * @Project：McWl
 * @Package：com.mcwl.resource.domain
 * @Filename：OrderTypeEnum
 * @Description TODO
 * @Date：2025/1/6 19:51
 */
public enum OrderTypeEnum {
    TIME("time"),
    NUM("num"),
    POINTS("points"),
    WALLET("wallet"),
    MEMBER("member");

    private final String name;

    OrderTypeEnum(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }
}
